Subject: Added games
From: "Mike" <[email-masked]>
To: "Cathy Orr" <[email-masked]>
Cc: "Marni" <[email-masked]>
Date: Tue, 12 May 2009 13:36:49 -0400

Ok.  I made some phone calls and got some games lined up.  I need to know your thoughts and would like your input.
    I have confirmed the possibility of playing AWAY at Barry County on May 22nd.  That is the Friday before the holiday weekend.  I am not sure if we would be missing a lot of girls but I think it could work.  The NCCS seniors are gone for sure (senior trip) and will not be available.  We would be short Christina, Becca, Ashley, and Sarah.  But that still leaves us with the other Seniors and the rest of the 25.  I am planning on calling a practice on May 21st just to keep us sharp and talk about how the game with Howell went and to prepare for Barry. 
    The second date is the day after Memorial day Tuesday May 26th at 5:00pm HOME against Owosso Christian.  The NCCS seniors get back this night and are required to be in school the next day.  
    Which leads me to the last HOME game with Holt Lutheran on Wednesday May 27th at 4:00 or 4:30.  We are wanting to have the earlier start time in order to ensure everyone has the opportunity to make it to church, youth group and elders meetings (me).  The seniors may be a bit tired but I think they will want to play this game.
I know I want another run at them.
    I still need to confirm everything but they are pretty well set once the final call has been made.  Let me know your availability as well.  I really appreciate your help!
Thank you,
Michael Bishop
[email-masked]